body {
    font-family: var(--fontfamily);
    font-weight: 400;
    font-size: var(--fontsize);
    color: var(--primarycolor);
}

.slider-container img{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0px !important;
}

.frame-type-ce_card {
    width: fit-content;
    max-width: 450px
}

.frame-layout-8{
    border: 1px solid cadetblue;
}
.frame-layout-7{
    border: 1px solid orange;
}

.accordion-item .accordion-body img {
   width: auto;
}

.abstand2{ 
    padding-top: 8rem;;
}

label.control-label{
    width: 324px;
    font-size: 0.9rem;
    color: #29ABA1;
    font-weight: bold;
    margin-top: 1rem;
}
input.btn-primary{
    background-color: #29ABA1;
    color: white;
}

input#powermail_field_captcha{
    border: 1px dotted #a1a1a1;
}

ce-bodytext{
    font-family: var(--fontfamily);
    font-weight: 400;
    font-size: var(--fontsize);
    color: var(--primarycolor);
}

.text-justify  {
    hyphens: auto;
    position: relative;
    text-align: justify;
}

@media only screen and (min-width: 145px) and (max-width: 800px) {
    img.img-fluid {
        height: 200px;
    }
    .img-fluid{
        height: 100px;
    }
    .navbar-brand img{
        height: 83px;
        margin-top: -30px;
    }
    button.navbar-toggler{
        margin-top: -103px;
    }
    #header_nav {
        height: 13px;
        margin-top: -43px;
        width: 100%;
        height: 10px;
        background-color: #666;
        position: fixed;
        left: 0;
    }
    span.navbar-toggler-icon {
        color: #ffffff;
        padding: 20px;
        background-color: #ff8700;
        border: 1px solid #ffffff;
        margin-top: 68px;
    }
    .abstand2{ 
    padding-top: 3.9rem;
}
}

.bg-dark,
.bg-dark .dropdown-menu {
    background-color: #ffffff!important;
}

.btn-primary {
    color: #d9278b;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a {
    color: #dd2d7f;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a.navbar-brand{
    width: 234px;
    padding-top: 23px;
}

hr {
	color: var(--farbeTrenner);
    margin-top: var(--abstandtrenneroben);
    margin-bottom: var(--abstandtrennerunten);
    border-top: var(--hoehetrenner) solid transparent;
	opacity: 1;
    background-image:url('var(--imagetrenner)');
    text-align: center;
}
hr:after {
    content: "______________________";
    display: inline-block;
    position: relative;
    top: -0.8em;
    font-size: 1.5em;
    font-weight: 800;
    background: transparent;
    color: ;
    opacity: 1;
    letter-spacing: -3px
}
.row{
  /*  margin-top: 23px;*/
}

/* Styledeclaration */

.abstand{
    margin-top: calc(var(--abstand) + var(--sliderabstand));
}

.sliderabstand{
    margin-top: var(--sliderabstand);
}

.abstand{
    margin-top: var(--abstand);
}

.farbeh1{
    color: var(--primarycolorrahmen);
}


/*VideoContainer*/

.responsiveContainer {
    position: relative;
    padding-bottom: 56%;
    height: 0;
    overflow: hidden;
}

.responsiveContainer iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*Bildunterschriften*/

.lb-data .lb-caption {
    font-size: 13px;
    font-weight: 300;
    line-height: 1em;
    font-size: 0.68em;
    color: black;
}

.lb-data .lb-details {
    width: auto;
    float: left;
    text-align: left;
    line-height: 1.1em;
    padding: 9px;
}

.ce-gallery figcaption {
    display: table-caption;
    caption-side: bottom;
    font-size: .8rem;
    margin-top: -3rem;
    color: #ffffff;
    font-weight: 600;
    margin-left: 23px;
}

/* Formatierung der eigenen Inhaltselemente */

.frame-layout-grauerrahmen{
    margin:  1rem 0rem;
    padding: 22px;
    border: 2px solid var(--primarycolorrahmen);
    border-radius: 22px;
    box-shadow: 2px 2px 4px #a1a1a1;
}

.frame-layout-grauerrahmen h2::before {
    display: inline-block;
    content:"\2709";
    font-size: 3rem;
    vertical-align: -.08em;
    color: var(--primarycolorrahmen);
}

div.frame-layout-blauerrahmen{
    margin:  1rem 0rem;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 1rem;
    -webkit-font-smoothing: antialiased;
    padding: 22px;
    border: 1px solid #a1a1a1;
    border-radius: 2px;
    box-shadow: 2px 2px 4px #d5d2d2;
    text-align: justify;
    font-weight: 400;
    height: auto;
    width: 100%;
    overflow: scroll;

    hyphens: auto;
    hyphenate-limit-chars: auto 5;
    hyphenate-limit-lines: 2;
    -webkit-hyphens: auto;
    -webkit-hyphenate-limit-chars: auto 5;
    -webkit-hyphenate-limit-lines: 4;
    -ms-hyphens: auto;
    -ms-hyphenate-limit-chars: auto 5;
    -ms-hyphenate-limit-lines: 4;
}

/* width */
div.frame-layout-blauerrahmen::-webkit-scrollbar {
    width: 20px;
}

/* Track */
div.frame-layout-blauerrahmen::-webkit-scrollbar-track {
    background: #ffffff;
}

/* Handle */
div.frame-layout-blauerrahmen::-webkit-scrollbar-thumb {
    background: #dee2e6;
}

/* Handle on hover */
div.frame-layout-blauerrahmen::-webkit-scrollbar-thumb:hover {
    background: #858081;
}

.frame-layout-gruenerrahmen{
    margin:  1rem 0rem;
    padding: 22px;
    border: 2px solid #469576;
    border-radius: 22px;
    box-shadow: 2px 2px 4px #a1a1a1;
}

.frame-layout-gruenerrahmen h2::before {
    display: inline-block;
    content:"\2709";
    font-size: 3rem;
    vertical-align: -.09em;
    margin-right: 0.3rem;
    color: #469576;
}

.frame-layout-gruenerrahmen a {
    color: #469576;
}

.frame-layout-gruenerrahmen h2 {
    color: #469576;
}
.frame-layout-roterrahmen{
    margin:  1rem 0rem;
    padding: 22px;
    border: 2px solid #dc3545;
    border-radius: 22px;
    box-shadow: 2px 2px 4px #a1a1a1;
}

.frame-layout-roterrahmen h2::before {
    display: inline-block;
    content:"\2709";
    font-size: 3rem;
    vertical-align: -.09em;
    margin-right: 0.3rem;
    color: #c7464e;
}

.frame-layout-roterrahmen a {
    color: #dc3545;
}

.frame-layout-roterrahmen h2 {
    color: #dc3545;
}

.frame-layout-orangerrahmen{
    margin:  1rem 0rem;
    padding: 22px;
    border: 2px solid #f48703;
    border-radius: 22px;
    box-shadow: 2px 2px 4px #a1a1a1;
}

.frame-layout-orangerrahmen h2::before {
    display: inline-block;
    content:"\2709";
    font-size: 3rem;
    vertical-align: -.09em;
    margin-right: 0.3rem;
    color: #f48703;
}

.frame-layout-orangerrahmen a {
    color: #f48703;
}

.frame-layout-orangerrahmen h2 {
    color: #f48703;
}

.frame-layout-5{
    margin:  1rem 0rem;
    padding: 12px;
    border: 2px solid green;
    border-radius: 22px;
    box-shadow: 2px 2px 4px #a1a1a1;
}

/* Media-Queries*/

@media only screen and (min-width: 80px) and (max-width: 400px) {

}

@media only screen and (min-width: 401px) and (max-width: 920px) {

}

@media only screen and (min-width: 921px) and (max-width: 1021px) {

}


@media only screen and (min-width: 1022px) and (max-width: 2600px) {

}

/* Suche */

.suche{
    background-color: transparent;
    color: #ffffff;
    border: 1px solid #ffffff;
    border-radius: 3px;
    padding: 0px 2px 0px 5px;
    line-height: 0.5rem;
    width: 8rem;
    z-index: 9999999;
    margin-top: 9px;
    font-size: 0.7rem;
    position: absolute;
    right: 5%;
    font-size: 0.8;
}
button#ke_search_searchfield_submit{
    background-color: orange;
    color: white;
    font-size: 0.8rem;
    font-weight: bold;
    padding: 3px;
}
input#ke_search_searchfield_sword{
    border: 1px solid #a1a1a1;
    padding: 3px;
    font-size: 0.8rem;
}
/* Flexslider */

.flexslider {
    margin: 32px 0 0px;
    background: #fff;
    border: 4px solid #fff;
    position: relative;
    zoom: 1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}

.wsflexslider-style3 div.caption-text{
    border: 2px solid #ed8216;
}

/* Footer */
footer#footer {
    /*! margin-top: -1.5rem; */
        background: var(--footerfarbe);
}

.footercontent {
    color: var(--primarycolor);
    width: 100%;
}

footer#footeroben {
   /* padding: 12px 0px 0px 0px;*/
    background: var(--footerfarbe2);
    width: 100%;
    margin-top: 1rem;
    border-top: var(--footerrandbreite) solid var(--footerrand);
}

footer#footerunten {
    padding: 12px 0px 1px 0px;
    background: var(--footerfarbe);
    width: 100%;
}
#footerunten p{
    color: var(--footerschriftunten);
    font-size: 0.9rem;
}
.footercontent p{
    color: var(--footerschriftoben);
    font-size: 0.9rem;
}

.footercontent a{
    color: var(--footerlinks);
    font-size: 0.8rem;
    text-decoration: none;
}

.footercontent h5{
    font-weight: 200;
    font-size: 1.1rem;
    padding-bottom: 0px;
}

.fa, .fas {
    font-family: 'Font Awesome 5 Free';
    font-weight: 100;
    font-size: 2rem;
    color: #ffffff;
    height: 1rem;
    line-height: 2rem;
    padding-top: 1.5rem;
    padding-right: 1rem;
    position: relative;
    float: right;
}

div.container2 {
    background-color: var(--footerfarbe);
}

div.copyright li{
    list-style-type: none;
    color: var(--copyrightcolor);
    line-height: 1rem;
    margin-bottom: 2rem;
}

/*Überschriften*/

/*
h3, .h3 { font-size: 1.4rem; font-weight:200; color: #000000;}
h4, .h4 { font-size: 1.2rem; font-weight:100; color: #85aac4;}
h5, .h5 { font-size: 1.2rem; font-weight:100;}
h6, .h6 { font-size: 1rem;font-weight:100; }

*/

h1, .h1  {
    font-size: var(--fontSizeH1);
    color: var(--primarycolorh1);
    text-align: left;
    font-family: var(--family1);
    font-weight: 300;
    line-height: 1.6rem;
    padding-bottom: 1rem;
}

h2, .h2  {
    font-family: var(--family2);
    font-size: var(--fontSizeH2);
    color: var(--primarycolorh2);
    text-align: left;
    font-weight: 300;
    line-height: 1.9rem;
    padding-top: 0.2rem;
    padding-bottom: 1rem;
}

header h3 {
	font-family: var(--family3);
    font-size: 1.4rem;
    color: var(--primarycolorh3);
    text-align: left;
    font-weight: 300;
    line-height: 1.7rem;
    padding-bottom: 1rem;
}

header h4 {
	font-family: var(--family4);
    font-size: 1.2rem;
    color: var(--primarycolorh4);
    text-align: left;
    font-weight: 300;
    line-height: 1.7rem;
    padding-bottom: 1rem;
}

h5 {
    font-size: 1.1rem;
    color: var(--primarycolorh5);
    text-align: left;
    font-weight: 300;
    line-height: 1.3rem;
    padding-bottom: 1rem;
}


h2.ce-headline-left {
    text-align: left;
    color: #284799;
    font-weight: 600;
}
/* Navigation */

span.navbar-toggler-icon {
    color: #ffffff;
    padding: 20px;
    background-color: #ff8700;
    border: 1px solid #ffffff;
}
.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.55);
    border-color: rgba(0,0,0,.0);
}

.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: none;
}

.navbar {
    border-bottom: var(--bordernavbar);
    max-height: 8rem;
}

ul.menue2 li {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: left;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid #ffffff;
    text-decoration: none;
    list-style: none;
    display: block;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

#navbarNavDropdown .navbar-nav .nav-item .dropdown-item{
    background-color: #ffffff;
    border-bottom: 1px solid #a1a1a1;
    padding-left: 12px;
    z-index: 9999999;
}

.nav-link.has-submenu a{
    color: #566634;
}

.navbar-dark .navbar-nav .nav-link,
.navbar-dark .navbar-nav .dropdown-item {
    color: #000;
    font-size: 0.9rem;
    background-color: #ffffff;
    z-index: 9999999;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .dropdown-item {
    color: #000000;
}

.dropdown-item:focus, .dropdown-item:hover {
    background-color: #2c5b9647;
    color: #000000;
}

#navbarNavDropdown li a.current {
    font-weight: bold;
}

#navbarNavDropdown li a.active {
    color: #000;
    /*! font-weight: 600; */
    padding-left: 12px;
    background-color: white;
}

.navbar-collapse {
    z-index: 9999999;
    background-color: white;
}
.navbar-collapse a.nav-link {
    padding-left: 12px;
}

/* <Metamenue> */

ul.metaMenu li {
    display: inline-block;
}

ul.metaMenu a, ul.metaMenu a:visited {
    color: #080808;
}

ul.metaMenu a:hover {
    color: rgba(12, 12, 12, 0.75);
}

/* Adjustments for fluid_styled_content */

img {
    height: auto;
    padding-bottom: 20px;
}

.ce-intext [data-ce-columns="1"] {
    width: 100%;
}

@media screen and (min-width: 768px){
    .ce-intext [data-ce-columns="1"] {
        width: 50%;
    }
}

@media screen and (min-width: 991px){
    .ce-intext [data-ce-columns="1"] {
        width: 33.3333%;
    }
}


/* Rootline Navigation */

ul.rootline {
    margin: 0rem 0 1rem 0;
    padding: 0 0 .5rem 0;
    list-style-type: none;
    font-size: 80%;
    border-bottom: 1px solid #eee;
}

ul.rootline li {
    display: inline-block;
}

ul.rootline a,
ul.rootline a:visited {
    margin: 0;
    padding: 0;
    color: #666;
}

ul.rootline a:hover {
    text-decoration: underline;
}

ul.rootline span {
    color: #999;
}

ul.rootline a:after {
    display: inline-block;
    content: "/";
    margin: 0 .5rem;
}

/* Sprachmenue */

.languageMenu.nav-link{
    background-color: #a1a1a1;
    color: #000000;
}

.languagemenu {
    margin: 10px;
    padding: 0;
    list-style-type: none;
    font-size: 90%;
}

ul.languagemenue {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 90%;
    width: 120px;
    padding-left: 5%;
    margin-right: 5%;
    background-color: white;
}

ul.languagemenue li {
    display: inline-block;
    margin: 0 .5rem 0 0;
    color: white;
}

ul.languagemenue a,
ul.languageMenu a:visited {
    color: white;
}

ul.languagemenue a:hover {
    color: rgb(255 255 255);
}

.languagemenue a:hover{
    background-color: rgb(255 255 255);
    color: #dfdbd41a;
}

.languagemenue {
    margin-left: auto;
}

span.navbar-toggler-icon {
    color: #594f4f;
    padding: 20px;
    background-color: var(--burgerfarbe);
    border: 1px solid #ffffff;
}

@media only screen and (min-width: 80px) and (max-width: 767px) {
    #navbarNavDropdown .languagemenue .nav-item {
        border: 1px solid #a1a1a1;
        width: 123px;
        background-color: lightcoral;
        padding-left: 23px;
        margin-top: 12px;
    }
}

#navbarNavDropdown .languageMenu .nav-item a{
    width: auto;
    padding-left: 12px;
    color: white;
    background-color: orange;
    border-radius: 7px;
    border: 1px solid #a1a1a1;
    margin-left: 1rem;
    width: auto;
    max-width: 123px;
}

.languageMenu .text-muted{
    visibility: hidden;
    max-width: 1px;
}

/* Adjustments for lightbox */

.lightbox .lb-image {
    display:block;
    height:auto;
    max-width:inherit;
    max-height:none;
    border-radius:2px;
    padding: 3px;
    border:3px solid #ededed;
    border-bottom: 34px solid #fff;
    background-color: #a1a1a1;
}

.lb-nav a.lb-next:hover {
    filter:alpha(Opacity=100);
    opacity:1
}
.lb-dataContainer {
    margin-top: -60px;
}

.lb-data {
    position: relative;
    float: left;
    z-index: 999999999;
    padding:23px 4px;
}

.lb-data .lb-number {
    display:block;
    clear:left;
    padding-bottom:2em;
    font-size:13px;
    color:#a1a1a1
}
.lb-data .lb-close {
    display:block;
    float:right;
    width:30px;
    height:30px;
    background:url(../Icons/close.png) top right no-repeat;
    text-align:right;
    outline:0;
    filter:alpha(Opacity=20);
    opacity:.7;
    -webkit-transition:opacity .2s;
    -moz-transition:opacity .2s;
    -o-transition:opacity .2s;
    transition:opacity .2s
}
.lb-data .lb-close:hover {
    cursor:pointer;
    filter:alpha(Opacity=100);
    opacity:1
}

#header_nav {
    width:100%;
    height:100px;
    background-color:#666;
    position:fixed;
    top:0;
    left:0;
}